CVE-2013-1790

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
80625Oracle Solaris Third-Party Patch Update : gnome (cve_2007_4460_symlink_attack)NessusSolaris Local Security Checks
high
70309GLSA-201310-03 : Poppler: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
67236Debian DSA-2719-1 : poppler - several vulnerabilitiesNessusDebian Local Security Checks
medium
66155Mandriva Linux Security Advisory : poppler (MDVSA-2013:143)NessusMandriva Local Security Checks
medium
65787Ubuntu 8.04 LTS / 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : poppler vulnerabilities (USN-1785-1)NessusUbuntu Local Security Checks
medium
65785SuSE 10 Security Update : poppler (ZYPP Patch Number 8523)NessusSuSE Local Security Checks
medium
65784SuSE 11.2 Security Update : poppler (SAT Patch Number 7560)NessusSuSE Local Security Checks
medium
65538Fedora 18 : poppler-0.20.2-10.fc18 (2013-3473)NessusFedora Local Security Checks
medium
65536Fedora 17 : poppler-0.18.4-4.fc17 (2013-3457)NessusFedora Local Security Checks
medium